Bug 1467941 - Refresh of ansible repostiory doesnot update the timestamp.
Refresh of ansible repostiory doesnot update the timestamp.
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
All All
medium Severity medium
: GA
: cfme-future
Assigned To: James Wong
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 10:47 EDT by Neha Chugh
Modified: 2017-07-17 00:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-13 15:22:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Ansible


Attachments (Terms of Use)

  None (edit)
Description Neha Chugh 2017-07-05 10:47:55 EDT
Description of problem:
Refresh of ansible repostiory doesnot update the timestamp.

Version-Release number of selected component (if applicable):
5.8.0.17.20170525183055_6317a22

How reproducible:
Always

Steps to Reproduce:
1. Add a repository
2. Navigate to Ansible -> Repository -> click on any repository
3. Go to configuration -> refresh and after successful refresh the "Updated on" time will be same as the created on time.

Actual results:
Updated timestamp is same as created timestamp
Expected results:
It should update the timestamp

Additional info:
Comment 4 James Wong 2017-07-13 15:22:11 EDT
Hi Neha,

The updated timestamp is reflecting when Tower refreshes the repo. It is not MIQ's refresh timestamp.

What you see is expected.

Let's close this for now. We can reopen if there's other contradictory findings.

regards,
James

Note You need to log in before you can comment on or make changes to this bug.